## EmpathyCellRendererText

EmpathyCellRendererText

## Synopsis

                        EmpathyCellRendererText;
    GtkCellRenderer *   empathy_cell_renderer_text_new      (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----GtkCellRendererText
                               +----EmpathyCellRendererText

## Properties

      "is-group"                 gboolean              : Read / Write
      "name"                     gchar*                : Read / Write
      "show-status"              gboolean              : Read / Write
      "status"                   gchar*                : Read / Write

## Description

## Details

### EmpathyCellRendererText

    typedef struct _EmpathyCellRendererText EmpathyCellRendererText;

### empathy_cell_renderer_text_new ()

    GtkCellRenderer *   empathy_cell_renderer_text_new      (void);

Returns : |

## Property Details

### The `"is-group"` property

      "is-group"                 gboolean              : Read / Write

Whether this cell is a group.

Default value: FALSE

### The `"name"` property

      "name"                     gchar*                : Read / Write

Contact name.

Default value: NULL

### The `"show-status"` property

      "show-status"              gboolean              : Read / Write

Whether to show the status line.

Default value: TRUE

### The `"status"` property

      "status"                   gchar*                : Read / Write

Contact status string.

Default value: NULL